expresser-firewall

A simple firewall for Expresser.

Package not longer supported / developed.
Last updated 4 years ago by igoramadas .
Apache-2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install expresser-firewall 
SYNC missed versions from official npm registry.

Expresser: Firewall

THIS PLUGIN IS DEPRECATED!

Current Tags

  • 1.0.1                                ...           latest (4 years ago)

3 Versions

  • 1.0.1 [deprecated]           ...           4 years ago
  • 1.0.0                                ...           5 years ago
  • 1.0.0-alpha.1                                ...           5 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (2)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |